/*** ESSENTIAL STYLES ***/
#main-menu, #main-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
#main-menu {
	line-height:	1.0;
}
#main-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
#main-menu ul li {
	width:			100%;
}
#main-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#main-menu li {
	float:			left;
	position:		relative;
}
#main-menu a {
	display:		block;
	position:		relative;
}
#main-menu li:hover ul,
#main-menu li.sfHover ul {
	left:			0;
	top:			39px; /* match top ul list item height */
	z-index:		197;
}
#main-menu li:hover li ul,
#main-menu li.sfHover li ul {
	top:			-999em;
	z-index:		198;
}
#main-menu li li:hover ul,
#main-menu li li.sfHover ul {
	left:			260px; /* match ul width */
	top:			0;
}

#main-menu li li:hover li ul,
#main-menu li li.sfHover li ul {
	top:			-999em;
	z-index:		199;
}
#main-menu li li li:hover ul,
#main-menu li li li.sfHover ul {
	left:			260px;
	top:			0;
}

/*** CUSTOM STYLING ***/

ul#main-menu
{
	float:right;
	margin:0 14px;
	position:relative;
	z-index:195;
}

ul#main-menu li
{
	margin:0;
	list-style:none;
	background:none;
}

#main-menu li:hover ul,
#main-menu li.sfHover ul
{
	top:39px;
}

ul#main-menu li li:hover ul,
ul#main-menu li li.sfHover ul
{
	left:260px;
	/*left:175px\9;*/
}

ul#main-menu a
{
	margin:0;
}

/* first level */
ul#main-menu li a
{
	color:#fff;
	display:block;
	font:bold 14px Arial, Helvetica, sans-serif;
	margin:11px 0;
	padding:0 14px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
}
ul#main-menu li a:hover
{
	text-decoration:none;
}
ul#main-menu li.toplevel-first a
{
	border-left:none;
}
/* subsequent levels */

ul#main-menu li li a
{
	background:#e87721;
	border:1px dashed #ececec;
	border-width:0 0 1px 0;
	color:#fff;
	height:auto;
	line-height:35px;
	margin:0;
	padding:0 30px;
	text-align:left;
	text-transform:none;
	width:200px;
}
ul#main-menu li li a:hover
{
	background-color:#ececec;
	color:#e87721;
	text-decoration:none;
}

ul#main-menu li li li a
{
	
}
